body        { 
    padding: 0px; 
    margin: 0px; 
    text-align:center;
    overflow-y: scroll;
    background: url(../images/bg0.jpg) repeat-y fixed;
    color:#444444;
}


a.nav1:link      { color: #000000; text-decoration: none; }
a.nav1:visited   { color: #000000; text-decoration: none; }
a.nav1:hover, .footer-td:hover    { color: #152c6f; text-decoration: none;}


table       { border: 0px solid black; border-spacing: 0px;}
td          { border: 0px solid red; padding: 0px;}
li          {margin: 5pt 0pt 5pt 15pt}
p           {
    margin-bottom: 8pt;
    text-indent:16pt;
}
p.fpar {
    text-indent:0pt   
}
.caption1-text  { }
.caption1-td    {
    font: Bold 22pt Arial; 
    letter-spacing: 1px;
    padding: 5px 0px 5px 0px;
/*    height:265px; 
    background-position: 0px 25px; 
    background-image: url(../images/caption1.jpg) ; 
    background-repeat: no-repeat; */
    vertical-align:top; 
    text-align:center;
}

.caption2-td    {
    border: solid black ;
    border-width: 0px 0px 3px 0px;
    vertical-align: top;
    text-align: center;
}
.caption2-td>img    {
    margin-top:50px
}

.nav1-td {
    font: Bold 14pt Arial; 
    padding: 10px 0px 0px 0px ; 
    vertical-align:middle; 
    text-align:center;
}

.cpage {
    border-bottom: 3px solid black;
    padding-bottom:8px
}
 
.nav1-sep {
    margin: 0px 0px 0px 0px;
}

 
.cont1-td       {
    font: 12pt Arial; 
    padding-top: 20px ; 
    vertical-align:top; 
    text-align:justify;
}

.footer-td {
    border: 0px solid black; 
    border-width: 3px 0px 3px 0px;
    padding: 2px 0px 4px 0px;
    font: Bold 14pt Arial; 
    vertical-align:middle; 
    text-align:center;
}


.h2             {
    font: Bold 14pt Arial; 
    padding: 10pt 0pt 5pt 0pt;
    color:black;
}
.h2c {
    font: Bold 14pt Arial; 
    text-align: center; 
    padding: 10pt 0pt 0pt 0pt ;
    color:black;
}
.h3             {
    font: Bold 12pt Arial; 
    padding: 10pt 0pt 5pt 0pt;
    color:black;
}
